preamble_sync_demapper.h File Reference
`#include <mapper/api.h>`
`#include <gnuradio/block.h>`
`#include <mapper/constellation.h>`
`#include <mapper/pream_sync_correlator.h>`
Include dependency graph for preamble_sync_demapper.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::mapper::preamble_sync_demapper
| <+description of block+> More...

## Namespaces

namespace | gr
namespace | gr::mapper